Skip to navigation

Get EOR Additional Costs

Returns the allowances and non-statutory additional costs available for inclusion in an EOR contract quote for the specified country.

Token scopes: contracts:read

Authentication

AuthorizationBearer

Authentication

The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.

curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
  -H 'Authorization: Bearer YOUR-TOKEN-HERE'

Learn more about authentication

OR
AuthorizationBearer

Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

countrystringRequiredformat: "^[A-Z]{2}$"=2 characters

The two-letter ISO code of the country for which to retrieve the EOR additional costs.

Response

Successful operation.
dataobjectOptional

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error